/*  SMG stylesheet for moinmoin 

*/
body {
    background-color: #FFFFFF;
    color: #000000;
    font-family: Times New;
    font-size: 12pt;
}
hr {
    color: #666699; 
    noshade: true;
}
hr.separator {
    color: #000000;
    background-color: #000000;
    noshade: true;
    width: 35%;
    height: 1px;
}
td.headline {
    font-family: Helvetica;
    font-size: 20pt;
}
h1,h2,h3,h4,h5 {
    font-family: Helvetica;
    background-color: #666699;
    color: #f0f0f0;
    padding-left:3pt;
    margin-top:2pt;
    margin-bottom:8pt;
    border-style:none;
    border-width:thin;
    width:100%;
}
h1 {
    font-size: 18pt;
}
h2 {
    font-size: 16pt;
    padding-left:6pt;
}
h3 {
    font-size: 12pt;
    padding-left:9pt;
}
h4 {
    font-size: 10pt;
    padding-left:12pt;
}
h5 {
    font-size: 8pt;
    padding-left:15pt;
}
a {
    text-decoration: none;
}
a:hover { 
   text-decoration: underline;
}
a:link {
   /* color: #666699; */
}
a:visited {
    color: #666699;
}
a.nonexistent {
    font-weight: bold;
    background-color: #FFFFFF;
    color: #666699;
}
a.nonexistent:visited {
    background-color: #FFFFFF;
    color: #666699;
}
a.external {
    /* color: #666699; */
}
a.external:visited {
    color: #666699;
}
a.expander {
    color: #0000FF;
    font-weight: bold;
}
dl,ul,ol {
    margin-top: 1pt;
}
tt,pre {
    font-family: Lucida Console,Courier New,Courier,monotype;
    font-size: 10pt;
}
pre.code {
    margin-top: 8pt;
    margin-bottom: 8pt;
    background-color: #f0f0f0;
    white-space:pre;
    border-style:solid;
    border-width:1pt;
    border-color:#666699;
    color:#000000;
    padding:5px;
    width:100%;
}
div.diffold {
    background-color: #FFFFcc;
    border-style:none;
    border-width:thin;
    width:100%;
}
div.diffnew {
    background-color: #ccFFcc;
    border-style:none;
    border-width:thin;
    width:100%;
}
div.message {
    margin-top: 6pt;
    background-color: #ffcccc;
    border-style:solid;
    border-width:1pt;
    border-color:#FF0000;
    color: #000000;
    padding:5px;
    width:100%;
}
strong.highlight {
    background-color: #FFBBBB;
}
table.small {
    font-size: 10pt;
}
table.navibar {
    background-color: #666699; 
    border-spacing: 3px;
}
td.navibar {
    background-color: #f0f0f0;
    vertical-align: middle;
    text-align: left;
    padding: 6px;
}
a.navibar {
    text-decoration: none;
    color: 000000;
}
font.navibar {
    font-family: Arial,Helvetica;
    color: 000000;
    font-size: 10pt;
}

